body,td,th {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #66635a;
}
body {
	background-color: #ffffff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #66635a;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #66635a;
}
a:hover {
	text-decoration: none;
	color: #658c3d;
}
a:active {
	text-decoration: none;
	color: #66635a;
}
.data-not {
	color: #648c3c;
	font-size: 12px;
}
.font_rodape {
	color: #FFF;
}
.font_rodape a {
	color: #FFF;
}
.font_rodape a:hover {
	color: #FFF;
	text-decoration: underline;
}
a.borda-interna, a.borda-interna img { 
	float: left;
	overflow: hidden;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(border-radius.htc);
}
a.borda-interna:hover { 
	border: 3px solid #648c3c;
}
a.borda-interna:hover img { 
	margin: -3px; 
}
#tooltipv {
	color: #ffffff;
	position: absolute;
	background: #648c3c;
	border: 1px solid #648c3c;
	padding: 6px 10px;
	display: none;
	z-index: 1000;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(border-radius.htc);
	font-size: 14px;
	margin-top: 20px;
}